
QGIS Application - Bug report #14352

After adding "short name" to project's OWS configuration tab order is wrong

2016-02-22 01:10 AM - Alessandro Pasotti

Status: Closed

Priority: Normal

Assignee: René-Luc ReLuc

Category: GUI

Affected QGIS version:master Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: end of life

Crashes QGIS or corrupts data:No Copied to github as #: 22337

Description

Press TAB after enabling  "Service capabilities" and the TAB order is not respected.

History

#1 - 2017-05-01 01:06 AM - Giovanni Manghi

- Easy fix? set to No

- Regression? set to No

#2 - 2019-03-09 04:09 PM - Giovanni Manghi

- Resolution set to end of life

- Status changed from Open to Closed

End of life notice: QGIS 2.18 LTR

Source:

http://blog.qgis.org/2019/03/09/end-of-life-notice-qgis-2-18-ltr/
